@charset "utf-8";

#c82 {
	clear: both;
	background-color: var(--title1);
	background-image: url(../images/home/title1.jpg);
	margin:    ;
	padding:    ;
}
#c89 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c89 h3,
#c89 div {
	text-align: left;
}
#c132 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c132 h2,
#c132 div {
	text-align: center;
}
#c133 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c200 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c200 {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}
#c200 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c200 > div:nth-of-type(1) img {
	width: 300px;
}
#c201 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c201 {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}
#c201 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c201 > div:nth-of-type(1) img {
	width: 300px;
}
#c202 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c202 {
	flex-direction: column;
	flex-wrap: wrap;
}
#c202 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c202 > div:nth-of-type(1) img {
	width: 400px;
}
#c213 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c213 {
	flex-direction: column;
	flex-wrap: wrap;
}
#c213 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c213 > div:nth-of-type(1) img {
	width: 400px;
}
#c203 {
	clear: both;
	display: none;
	background-color: var(--sc);
	margin:    ;
	padding:    ;
}
#c203 h2,
#c203 div {
	text-align: left;
}
#c204 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c204 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c204 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c205 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c205 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c205 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c205 > div:nth-of-type(2) img {
	width: 300px;
}
#c207 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c207 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c207 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c207 > div:nth-of-type(2) img {
	width: 300px;
}
#c208 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c208 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c208 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c208 > div:nth-of-type(2) img {
	width: 300px;
}
#c209 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c209 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c209 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c209 > div:nth-of-type(2) img {
	width: 300px;
}
#c210 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c210 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c210 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c210 > div:nth-of-type(2) img {
	width: 300px;
}
#c211 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c211 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c211 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c211 > div:nth-of-type(2) img {
	width: 300px;
}
#c212 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c212 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c212 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c212 > div:nth-of-type(2) img {
	width: 300px;
}
#c206 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c206 h3,
#c206 div {
	text-align: center;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c82 {
}
#c89 {
}
#c132 {
	display: none;
}
#c133 {
}
#c200 {
}
#c200 {
}
#c201 {
}
#c201 {
}
#c202 {
	display: none;
}
#c202 {
}
#c213 {
	display: none;
}
#c213 {
}
#c203 {
	display: none;
}
#c204 {
	display: none;
}
#c204 {
}
#c205 {
	display: none;
}
#c205 {
}
#c207 {
	display: none;
}
#c207 {
}
#c208 {
	display: none;
}
#c208 {
}
#c209 {
	display: none;
}
#c209 {
}
#c210 {
	display: none;
}
#c210 {
}
#c211 {
	display: none;
}
#c211 {
}
#c212 {
	display: none;
}
#c212 {
}
#c206 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c82 {
}
#c89 {
}
#c132 {
	display: none;
}
#c133 {
}
#c200 {
}
#c200 {
}
#c201 {
}
#c201 {
}
#c202 {
	display: none;
}
#c202 {
}
#c213 {
	display: none;
}
#c213 {
}
#c203 {
	display: none;
}
#c204 {
	display: none;
}
#c204 {
}
#c205 {
	display: none;
}
#c205 {
}
#c207 {
	display: none;
}
#c207 {
}
#c208 {
	display: none;
}
#c208 {
}
#c209 {
	display: none;
}
#c209 {
}
#c210 {
	display: none;
}
#c210 {
}
#c211 {
	display: none;
}
#c211 {
}
#c212 {
	display: none;
}
#c212 {
}
#c206 {
	display: none;
}
}
